Subject: Re: [BXXPwg] Draft minutes of meeting in San Diego

From: Joe Touch <[email-masked]>
Date: Wed, 03 Jan 2001 11:19:52 -0800

Keith McCloghrie wrote:
> 
> Joe,
> 
> Thanks for your technical comments.  However, I was really looking
> for agreement on recording what happened at the meeting.  If you
> believe that my draft minutes do not reflect what happened, could
> you suggest alternative wording.

Here:

> > > 1. The notion of mapping a BEEP session onto multiple TCP connections
> > >    is still under consideration by Joe Touch, even though no I-D has
> > >    been generated as yet.

The notion of mapping a BEEP session onto multiple TCP connections
is still under consideration by Joe Touch. Joe confirmed that this
work is still pending further progress of the base protocol.

> > > Discussion then returned to the issue of whether the "ERR" message
> > > should be allowed (as an alternative to a "NUL" message) in one-to-many
> > > exchanges.  The chair observed that this was not a new issue; the
> > > Working Group had discussed it at least once before on the mailing
> > > list and decided in favour of the approach in the current documents.

It was unclear at the meeting if there was agreement on
what the current documents indicated. At least one group
argued that "ERR" messages convey BEEP-layer errors only, 
and that application-specific errors are conveyed by
"RSP" or "ANS" messages. Joe Touch believed the current
documents indicated otherwise; that the ERR messages include
application errors.

(as chair, I would expect that the draft might 
include a clarification by you on this, as an aside.
I did review the documents later, and found them consistent
with application-level errors, and in fact that they were
not consistent with BEEP-level errors at all.)

Joe

_______________________________________________
BXXPwg mailing list
[email-masked]
http://lists.invisible.net/mailman/listinfo/bxxpwg